ltsp-remoteapps(1)

NAME
ltsp-remoteapps — start remote application on an LTSP server

SYNOPSIS

ltsp-remoteapps [--wait] command

DESCRIPTION

ltsp-remoteapps is a simple wrapper script which is used to start an application on an LTSP server. It uses xprop(1) to set the LTSP_RCOMMAND X property. On the thin-client, the ltsp-remoteappsd(8) daemon runs to listen for changes on the LTSP_RCOMMAND X property, and starts the command specified on the LTSP server.

SEE ALSO

ltsp-remoteappsd(8), xprop(1).

AVAILABILITY

ltsp-remoteapps is part of the ltsp package and the latest versions are available in source form from https://launchpad.net/products/ltsp.

MAN PAGE AUTHOR

Copyright 2010 Vagrant Cascadian <vagrant@freegeek.org>, distributed under the terms of the GNU General Public License version 2 or any later version.